@import url('https://fonts.googleapis.com/css?family=News+Cycle:400,700');
@import url('https://fonts.googleapis.com/css?family=Montserrat:800');

/* ----- IE11 DEFAULTS ------------------------------------------------------------ */

body {
	color:				rgba(0,0,0,1);
	
	background-color:	rgba(255,255,255,1);
}

a,
a:link,
a:visited {
	color:				rgba(0,160,223,1);
}

a:active,
a:focus,
a:hover {
	color:				rgba(77,77,77,1);
}


h1,
h2,
h3 {
	color:				rgba(0,160,223,1);
}


/* ----- COLOURS ------------------------------------------------------------ */

:root {
    --mm_white:				rgba(255,255,255,1);	
    --mm_black:				rgba(0,0,0,1);	
	
    --mm_primary:			rgba(255,255,255,1);
    --mm_primary_66:		rgba(255,255,255,0.66);
    --mm_primary_33:		rgba(255,255,255,0.33);
	
    --mm_secondary:			rgba(0,160,223,1);
    --mm_secondary_66:		rgba(0,160,223,0.66);
    --mm_secondary_33:		rgba(0,160,223,0.33);
	
    --mm_tertiary:			rgba(77,77,77,1);
    --mm_tertiary_66:		rgba(100,100,100,1);
    --mm_tertiary_33:		rgba(137,140,142,1);
}



/* -- TAGS --*/


body {
	font-family:		'News Cycle', sans-serif;
	line-height: 		100%;
}

h1,
h2,
h3 {
	font-family:		'Montserrat', sans-serif;	
	font-weight: 		800;
}

h4,
h5 {
	color:				var(--mm_secondary);	
}


input,
select,
button,
textarea,
label {
	font-family:		'News Cycle', sans-serif;
}

a:active,
a:focus,
a:hover {
	color:				 var(--mm_secondary);
}

/* -- HEADER --*/

#headerwrap .link-home {
	background-image:	url('../images/logo_endeavourhills.png');
}

#headerwrap .link-home {
	width:				312px;
	height:				120px;
	
	top:				30px;

}

#navwrap a,
#navwrap a:link,
#navwrap a:visited {
	color:				 var(--mm_black);
}

#navwrap a:active,
#navwrap a:focus,
#navwrap a:hover {
	color:				 var(--mm_secondary);
}


#navwrap .sub-menu,
#navwrap .sub-menu > li {
	border-color:		var(--mm_secondary);
}

#navtrigger {
	color:				 var(--mm_black);
}

/* -- HOME --*/

.home #events > h2:after {
	content:			'  at Endeavour Hills...';
}

.home #promos .promo {
	justify-content:	flex-start;
}

.home #slideshow .slide h3,
.home #promos .promo h3 {
	margin:				0 auto;
	padding:			20px;

	color:				var(--mm_black) !important;
	font-size:			400%;
	line-height: 		105%;
	
	text-shadow: 		none !important;
	
	background-color:	transparent !important;
}

.home #slideshow .slide h3:after,
.home #promos .promo h3:after {
	color:				 var(--mm_black) !important;
	font-size:			25%;
	
	box-shadow: 		none !important;
	
	background-color: 	transparent !important;
	
	border:				3px solid var(--mm_black) !important;
}

.home #newsflash .post {
	border:				4px solid var(--mm_black);
}

.home #newsflash .post h3 {
	text-transform: 	none;
	font-weight: 		400;
	color:				var(--mm_black);	
}


.home #events h2 {
	text-transform:		none;
	color:				var(--mm_secondary);	
}

.home #events .events h2 {
	color:				var(--mm_black);	
}

.post.panel header h4,
.event.panel header h4,
.offer.panel header h4 {
	font-weight: 		700;	
}

#globalheader,
#headerwrap:after,
#socialwrap {
	background-color:	var(--mm_secondary);
}

#globalheader a:active,
#globalheader a:focus,
#globalheader a:hover,
#menu-social-menu a:active,
#menu-social-menu a:focus,
#menu-social-menu a:hover {
	color:				var(--mm_black);
}

#subscription {
	color:				 var(--mm_white);
	
	background-color:	var(--mm_black);	
}

#subscription h2 {
	color:				 var(--mm_white);
}

/* -- INTERNAL -- */
.in-page-title h2 {
	text-transform: 	none;
	font-weight: 		400;
	color:				var(--mm_black) !important;	
}

.page.full main h2,
.post.full main h2,
.event.full main h2,
.offer.full main h2,
.post.panel header h2,
.event.panel header h2,
.offer.panel header h2 {
	text-transform: 	none;
	font-weight: 		400;
	color:				var(--mm_black) !important;	
}

#primary > article:first-child header h1 {
	padding:			0;
	color:				var(--mm_black);
}
.page.full main .column.withform h1,
.page.full main .column.withform h2,
.page.full main .column.withform h3 {
	color:				var(--mm_primary) !important;
}

#contentwrap .wpcf7-form input[type='submit'] {
	padding:			15px 25px;
	color:				var(--mm_black);
}

#contentwrap .wpcf7-form input[type='submit']:hover {
	color:				var(--mm_secondary);
}

.btn,
.btn:link,
.btn:visited {
	color:		var(--mm_black);
	
	border-color:		var(--mm_black);
}


/* -- FOOTER -- */

#footerwrap,
#footerwrap .widget h4 {
	font-weight: 		400;
	color:				var(--mm_black);
}


#footerwrap a:active,
#footerwrap a:focus,
#footerwrap a:hover {
	color:				var(--mm_black);
}

 
/* -- FORMS -- */

#contentwrap button {
	border-color:		var(--mm_secondary);	
	background-color:	var(--mm_secondary);	
}

/* -- SMALL SCREENS -- */

@media screen and (max-width: 1024px) {
	#headerwrap {
		padding:			100px 5% 1px 5%;
	}
	
	#headerwrap .link-home {
		width:				260px;
		height: 			100px;
	}
	
	#navtrigger {
		top:				90px;
	}

	#primary > article.page.full main,
	#primary > article.post.full main,
	#primary > article.event.full main,
	#primary > article.offer.full main {
		padding:			0;
	}
	
	.news,
	.events,
	.offers {
		padding:			5% 0;		
	}
	
	.agregate .news,
	.agregate .events,
	.agregate .offers {
		padding:			0;
	}
	
	.home #promos .promo img {
		width:				auto;
		height:				100% !important;
	}
}

@media screen and (max-width: 767px) {
	
	#headerwrap {
		padding:			100px 40px 1px 5%;
	}

	#headerwrap .link-home {
		top:				60px;
		
		width:				195px;
		height: 			75px;
	}
	
	
	.grid .post.panel,
	.grid .event.panel,
	.grid .offer.panel {
		flex:				0 0 48%;
	}

	
	#anr_captcha_field_1 > div {
		transform:			scale(0.77);
		transform-origin:	0 0;
	}

}
